<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">

    <script src="/lib/jquery.min.js"></script>
    <script src="/lib/underscore-1.4.4.min.js"></script>
    <script src="/lib/bootstrap.min.js"></script>
    <script src="/lib/angular/angular.js"></script>
    <script src="/js/app.js"></script>
    <script type="text/javascript" src="js/map.js"></script>
    <script src="https://rawgithub.com/gsklee/ngStorage/master/ngStorage.js"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/css/app.css"/>
    <title>MyProfile</title>

</head>

<body ng-app="eventsApp" ng-controller="bookingsCtrl">
<form>
    <ul>
        <li><a class="active" href="EventDetails.html">New Booking</a></li>
        <li><a href="MyProfile.html">My Profile</a></li>
        <li><a href="MyBookings.html">My Bookings</a></li>
    </ul>
</form>

<!-- Display records -->
<div class="divBookings" ng-controller="bookingsCtrl" ng-repeat="x in bookings">
    <h1>Booking</h1>
    <h2>From: {{x.from_adress}}</h2>
    <h2>To: {{x.to_adress}}</h2>
    <h2>Price: {{x.price}}$</h2>
    <h2>Duration: {{x.duration}}</h2>
    <h2>Distance: {{x.distance}} km</h2>
    <h2>Created At: {{x.created_at}}</h2>
    <h2>Status: {{x.status}}</h2>
</div>

</div>

</body>
</html>
